## ruby-jekyll-gist 1.1.0

=== debian/changelog ===
ruby-jekyll-gist (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #756613)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 30 Jul 2014 17:56:23 +0900
