=== debian/control ===
Source: ruby-jekyll-gist
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-jekyll-gist.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-jekyll-gist.git;a=summary
Homepage: https://github.com/jekyll/jekyll-gist
XS-Ruby-Versions: all

Package: ruby-jekyll-gist
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Liquid tag for displaying GitHub Gists in Jekyll sites
 Jekyll::Gist is plugin provides for Liquid tag in order to displaying
 GitHub Gists in Jekyll sites, like: `{% gist %}`.
