## ruby-jekyll-gist 1.5.0

=== debian/changelog ===
ruby-jekyll-gist (1.5.0-2) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * Set fields Upstream-Contact in debian/copyright.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Add missing dependency on ruby-octokit (Closes: #932190).
    Thanks Phil Morrell for the report
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Set fields Upstream-Contact in debian/copyright.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- Cédric Boutillier <boutil@debian.org>  Tue, 10 Sep 2019 23:21:47 +0200

ruby-jekyll-gist (1.5.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.5.0
  * Bump debhelper compatibility level to 11
  * Use salsa.debian.org in Vcs-* fields
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Disable failing upstream tests
  * Update d/control
  * Update d/copyright
  * Add d/upstream/metadata

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Thu, 24 Jan 2019 01:20:00 +0530
