=== debian/control ===
Source: ruby-jekyll-gist
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-octokit
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-gist.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-gist
Homepage: https://github.com/jekyll/jekyll-gist
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-jekyll-gist
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-octokit,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Liquid tag for displaying GitHub Gists in Jekyll sites
 Jekyll::Gist is plugin provides for Liquid tag in order to displaying
 GitHub Gists in Jekyll sites, like: `{% gist %}`.
 .
 If you provide a personal access token with Gist scope, as the environmental
 variable JEKYLL_GITHUB_TOKEN, Jekyll Gist will use the Gist API to speed up
 site generation.
