=== debian/watch ===
version=4
https://gemwatch.debian.net/jekyll-gist .*/jekyll-gist-(.*).tar.gz
